.affix.sticky-menu {

    position: fixed;

    color: #000;

    padding:10px 20px;

    top: 0;

    left: 0;

    right: 0;

    width: auto;

    z-index: 9999;

    background-color: #fff;

    -webkit-animation: slideInDown;

    animation: slideInDown;

    -webkit-animation-duration: 0.6s;

    animation-duration: 0.6s;

    -webkit-box-shadow: 0 0 20px -7px rgba(0, 0, 0, 0.6);

    box-shadow: 0 0 20px -7px rgba(0, 0, 0, 0.6);

}

.header-one .affix.sticky-menu .navbar{

    max-width: 1140px;

    margin: 0 auto;

}

.navbar {

    padding: 0;

}

.header-one .sticky-menu .navbar {

    padding-right: 15px;

    padding-left: 15px;

}

.main-menu {

    position: relative;

}

.menu {

    color: #232323

}



.navbar-nav .nav-item a,

.navbar-nav .dropdown-item a,

.navbar-expand-lg .navbar-nav .nav-link {

    text-transform: uppercase;

    font-weight: 600;

    padding:20px 0;

    color: inherit;

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

    color: #232323;

}



.navbar-nav .nav-link {

    position: relative;

}



.navbar-nav .menu-item a:hover,.navbar-nav .menu-item a:focus{

    color: #5aaf29;

}

.navbar-nav .dropdown-item a {

    padding: 13px 0px;

}



.navbar-nav .dropdown-menu .dropdown-item a {

    color: #000;

    font-size: 16px;

    display: block;

    padding: 8px 15px;

    margin: 0;

    transition: all .3s ease;

    -webkit-transition: all .3s ease;

    -moz-transition: all .3s ease;

    -ms-transition: all .3s ease;

    -o-transition: all .3s ease;

    text-transform: capitalize;

    font-weight: 400;

}



.navbar-toggler {

    padding: 2px;

    line-height: 1;

    border-radius: 0;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    -ms-border-radius: 0;

    -o-border-radius: 0;

    z-index: 999;

    position: absolute;

    right: 0;

    top: -52px;

}



.navbar-toggler-icon {

    display: block;

    width: 30px;

    height: 4px;

    margin: 5px 0;

    position: relative;

    z-index: 1;

    -webkit-transform-origin: 4px 0px;

    transform-origin: 4px 0px;

    -webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);

    transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);

    background-color: #5aaf29;

    -webkit-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;

    -moz-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;

    -ms-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;

    -o-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;

}



bar1 {

    -webkit-transform-origin: 0% 0%;

    transform-origin: 0% 0%;

}



bar3 {

    -webkit-transform-origin: 0% 100%;

    transform-origin: 0% 100%;

}



.navbar-toggler.open .navbar-toggler-icon {

    opacity: 1;

    transform: rotate(45deg) translate(-1px, -8px);

    -webkit-transform: rotate(45deg) translate(-1px, -8px);

    -moz-transform: rotate(45deg) translate(-1px, -8px);

    -ms-transform: rotate(45deg) translate(-1px, -8px);

    -o-transform: rotate(45deg) translate(-1px, -8px);

    background-color: #232323

}



.navbar-toggler.open .bar1 {

    opacity: 0;

    transform: rotate(0deg) scale(0.2, 0.2);

    -webkit-transform: rotate(0deg) scale(0.2, 0.2);

    -moz-transform: rotate(0deg) scale(0.2, 0.2);

    -ms-transform: rotate(0deg) scale(0.2, 0.2);

    -o-transform: rotate(0deg) scale(0.2, 0.2);

    background-color: #fff

}



.navbar-toggler.open .bar3 {

    transform: rotate(-45deg) translate(1px, 2px);

    -webkit-transform: rotate(-45deg) translate(1px, 2px);

    -moz-transform: rotate(-45deg) translate(1px, 2px);

    -ms-transform: rotate(-45deg) translate(1px, 2px);

    -o-transform: rotate(-45deg) translate(1px, 2px);

}



.dropdown-menu {

    text-align: left;

    margin: 0;

    padding: 0;

    border: 0;

    border-radius: 0;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    -ms-border-radius: 0;

    -o-border-radius: 0;

    background-color: transparent

}



.dropdown-toggle::after {

    font-family: "FontAwesome";

    content: "\f107";

    position: relative;

    margin-left: 5px;

    vertical-align: top;

    border: 0;

    width: auto;

    height: auto;

}



.dropdown-menu .dropdown-toggle::after {

    position: absolute;

    right: 20px;

}



.menu-con {

    text-align: right;

}



.menu-con .btn-blue {

    margin-top: 22px;

    padding: 13px 25px;

}

.navbar-nav .nav-item:last-child {

    margin-right:0;

}



@media (max-width: 991px) {



    .navbar-collapse {

        background-color: #000;

        margin-top: 0;

        margin-left: 0;

        padding: 15px 25px;

        overflow-y: scroll;

        max-height: 350px;

        margin-top: 15px;

    }

    .navbar-nav .dropdown-menu .dropdown-item a {

        color: #fff;

        padding: 10px 0;

        font-size: 14px;

    }

    .dropdown-item:focus,

    .dropdown-item:hover {

        color: #fff;

        text-decoration: none;

        background-color: transparent;

    }

    .dropdown-menu .dropdown-item {

        padding: 0;

        padding-left: 20px

    }

    .navbar-expand-lg .navbar-nav .nav-link {

        color: #fff;

    }

     .main-menu ul{

        display: block;

    }

    .main-menu a{

        color: #fff !important;

    }

    .main-menu ul ul{

       position: relative !important;

    background: transparent !important;

    left: 0 !important;

    }

}



@media (min-width: 992px) {

    .navbar-nav .nav-item {

        margin-right: 28px;

    }

    .dropdown-menu {

        display: block;

        position: absolute;

        min-width: 190px;

        width: auto;

        z-index: 3;

        opacity: 0;

        visibility: hidden;

        text-align: left;

        margin: 0;

        padding: 0;

        display: block;

        border: 0;

        border-radius: 0;

        -webkit-border-radius: 0;

        -moz-border-radius: 0;

        -ms-border-radius: 0;

        -o-border-radius: 0;

        font-size: 15px;

        transform: translateY(20px);

        -webkit-transform: translateY(20px);

        -moz-transform: translateY(20px);

        -ms-transform: translateY(20px);

        -o-transform: translateY(20px);

        transition: all .3s ease;

        -webkit-transition: all .3s ease;

        -moz-transition: all .3s ease;

        -ms-transition: all .3s ease;

        -o-transition: all .3s ease;

        -webkit-box-shadow: 0 0 10px rgba(105, 105, 105, 0.1);

        box-shadow: 0 0 10px rgba(105, 105, 105, 0.1);

    }

    .dropdown-menu .dropdown-menu {

        left: -100%;

        top: 0;

    }

    .dropdown:hover>.dropdown-menu,.dropdown:focus>.dropdown-menu {

        opacity: 1;

        visibility: visible;

        transform: translateY(0px);

        -webkit-transform: translateY(0px);

        -moz-transform: translateY(0px);

        -ms-transform: translateY(0px);

        -o-transform: translateY(0px);

    }

    .mega-dropdown {

        background-color: #fff;

    }



    .dropdown-item {

        padding: 5px;

        margin: 0;

        position: relative;

        transition: all .3s ease;

        -webkit-transition: all .3s ease;

        -moz-transition: all .3s ease;

        -ms-transition: all .3s ease;

        -o-transition: all .3s ease;

        background-color: #fff

    }

    .dropdown-item:focus, 

    .dropdown-item:hover {

        background-color: #ffff;

    }

    .dropdown-item > a{

        position: relative;

    }

    .dropdown-item > a::before{

        position: absolute;

        content: "";

        top: 0;

        left: 0;

        width: 4px;

        height:0;

        transition: all .3s ease;

        -webkit-transition: all .3s ease;

        -moz-transition: all .3s ease;

        -ms-transition: all .3s ease;

        -o-transition: all .3s ease;

        background-color: #5aaf29;

    }

    .dropdown-item:hover>a::before,.dropdown-item:focus>a::before {

        height: 100%;

    }

    .navbar-nav .dropdown-menu .dropdown-item:hover>a,.navbar-nav .dropdown-menu .dropdown-item:focus>a {

        color: #5aaf29;

    }

    .dropdown-item {

        background-color: #fff

    }



    .dropdown-item:last-child {

        border: 0

    }

    .dropdown.has-mega {

        position: static;

    }

    .dropdown-menu.mega-dropdown {

        width: 100%;

        padding: 10px 0;

    }

    .mega-dropdown>li {

        width: 25%;

        float: left;

        background-color: #fff;

    }

    .navbar-nav .nav-item .mega-heading {

        text-transform: uppercase;

        color: #232323;

        font-weight: 700;

        display: block;

        padding: 10px 0;

        pointer-events: none;

        border-bottom: 1px solid #d7d7d7

    }

}



@media (min-width: 1199px) {



    .navbar-nav .nav-item {

        margin-right: 40px;

    }

}